stages:
    - runSAST

run-sast-job:
    stage: runSAST
    image: maven:3.8.5-openjdk-11-slim
    script: | 
      mvn verify package sonar:sonar -Dsonar.host.url=https://sonarcloud.io/ -Dsonar.organization=devsec-gitlab -Dsonar.projectKey=devsec-gitlab_devsec-course -Dsonar.login=ea250000be1ed3d64029f025628118ec3515ded7
